			#video-bar{
	min-width:65.625rem;
}
body.is-mobile #video-bar{
	min-wdith: initial;
}

#header,.rs-contact-bar-container {
	position:relative;
	z-index:2;
	background:transparent;
}

#shadow_inner{
	min-width:65.625rem;
}
body.is-mobile #shadow_inner{
	min-width: initial;
}

#header-area{
	/*padding: 0 2.5rem;*/
}
body.is-mobile #header-area{
	padding:0;
}

#nav_wrapper {
	background:transparent;
}

#header #logo {
	float:left;
	margin-top:2.1875rem;
}

body:not(#page_1) #header,body:not(#page_1) .rs-contact-bar-container {
	position:absolute;
	z-index:100;
}

#main_body .h1_block h1.heading,#page_1 #main_body .text_block h2.heading {
	font-size:1.375rem;
	letter-spacing:.075em;
}

.p-font {
	color:#909090;
	font-size:1rem;
	letter-spacing:-.035em;
	line-height:1.8125rem;
}

#main_body .text_block .heading {
	letter-spacing:.075em;
}

#nav_wrapper #nav div a span, #nav_wrapper #nav div.active a span {
	font-size:0.8125rem;
	opacity:.5;
}
#nav_wrapper #nav div.active a span {
    color: #222;
}
#header #logo {
	width:11.75rem!important;
}

#nav div a {
	border-bottom:transparent solid 0.0625rem;
}

#nav div.active a {
	border-bottom:rgba(0,0,0,0.5) solid 0.125rem;
}

#nav div a span {
	height:auto;
	line-height:normal;
	letter-spacing:.05em;
}

#nav_wrapper {
	line-height:3.4375rem;
	float:right;
}

.rs-contact-bar-container {
	position:absolute;
	margin-top:2.0625rem;
}

body:not(.editor) .rs-contact-bar-container {
	z-index:200 !important;
}

#nav div a {
	padding:0 0 0.3125rem;
	margin:0 1.25rem;
}

#nav {
	background:url(/site_files/12678/custom/421/images/0.0625rem.png?!23) repeat-x bottom;
	margin-top:6.0625rem;
}

#nav div:first-of-type a {
	margin-left:0;
}

#nav div:last-of-type a {
	margin-right:0;
}

#header {
	height:10.3125rem;
}

#feature-area .feature-slide-heading {
	text-shadow:none;
	letter-spacing:.1em;
	border:0.0625rem solid #fff;
	display:inline-block;
	padding:2.3125rem 4.25rem 1.625rem;
}

#feature-area .feature-slide-heading:empty {
	display:none;
}

#topr {
	background:url(/site_files/12678/custom/421/images/bg.jpg) no-repeat center top #000;
	background-size:cover;
	text-align:center;
	padding-bottom:4.5rem;
}

#topr .col {
	width:10.5rem;
	text-align:center;
	display:inline-block;
	margin:0 2rem;
	text-decoration:none!important;
}

#topr .col .image {
	display:inline-block;
	width:7.375rem;
	height:7.375rem;
	background:url(/site_files/12678/custom/421/images/buy.jpg) no-repeat center center;
	background-size:7.375rem;
	margin:4.4375rem auto 1.9375rem;
	border-radius:7.375rem;
	transition:.5s ease-in-out background-size;
}

#topr .col .title {
	color:#fff;
	font-size:1.25rem;
	letter-spacing:.1em;
}

#topr .p-font {
	color:#8f8d8d;
	font-size:0.875rem;
	line-height:1.375rem;
	margin:0.4375rem 0 0.5rem;
}

#topr .col .image:hover {
	background-size:9.375rem;
}

#topr .p-font.tm-button {
	color:#fff;
	font-weight:300;
	font-size:0.75rem;
	letter-spacing:.1em;
}

#topr .col:nth-of-type(2) .image {
	background-image:url(/site_files/12678/custom/421/images/breed.jpg);
}

#topr .col:nth-of-type(3) .image {
	background-image:url(/site_files/12678/custom/421/images/race.jpg);
}

#topr .col:nth-of-type(4) .image {
	background-image:url(/site_files/12678/custom/421/images/property.jpg);
}

#topr .col:nth-of-type(5) .image {
	background-image:url(/site_files/12678/custom/421/images/visit.jpg);
}

#scroll-me-please {
	font-size:1rem;
	width:6.125rem;
	color:#fff;
	text-decoration:none;
	background:url(/site_files/12678/custom/421/images/arrow.png) no-repeat center top;
	height:1.5625rem;
	display:inline-block;
}

#home-page-mount {
	background:url(/site_files/12678/custom/421/images/mount.png) no-repeat center top;
	background-size:contain;
	height:1.9375rem;
}

#page_1 #stats .slide,#page_1 #stats {
	text-align:center;
	margin-top:0.75rem;
	width:100%;
}

#page_1 #stats .paragraph {
	display:inline-block;
	width:100%;
	font-size:1.75rem;
	font-weight:300;
	line-height:2.875rem;
	color:#000;
	letter-spacing:.005em;
	width:36.4375rem;
	text-align:center;
}

#page_1 #stats .cycle-pager span {
	width:0.4375rem;
	height:0.4375rem;
	border:0.0625rem solid #c2c2c2;
	border-radius:0.25rem;
	display:inline-block;
	text-indent:-62499.9375rem;
	margin:0 0.3125rem;
	background:transparent;
	transition:all .5s ease;
	cursor:pointer;
}

#page_1 #stats .cycle-pager .cycle-pager-active {
	background-color:#c2c2c2;
}

#page_1 #stats .cycle-pager {
	margin-top:2.1875rem;
}

#footer-nav:before {
	content:"NAVIGATE";
	color:#fff;
	-webkit-font-smoothing:antialiased;
	font-size:1.125rem;
	font-weight:400;
	font-size:0.8125rem;
	display:block;
	line-height:1.875rem;
	margin-bottom:0.3125rem;
}

#footer-nav {
	height:auto;
	float:left;
	text-align:left;
	margin-left:1.8125rem;
	margin-top:2.4375rem;
}

#footer-nav div,#footer-nav div a {
	display:block;
	padding:0!important;
	color:#fff;
	-webkit-font-smoothing:antialiased;
	float:none;
}

#footer-nav div a {
	font-size:0.8125rem;
	font-weight:400;
	line-height:1.875rem;
	color:#747678;
	transition:.5s ease all;
}

#footer-nav a:hover,#footer-meta .section a:hover {
	color:#139db5;
}

#footer-meta {
	float:left;
	text-align:left;
	margin-top:2.625rem;
	margin-left:6.125rem;
}

#footer-meta .heading {
	font-size:0.8125rem;
	text-transform:uppercase;
	color:#fff;
	letter-spacing:.05em;
	font-weight:400;
	margin-bottom:2.25rem;
}

#footer-meta a {
	color:#747678;
	font-size:0.8125rem;
	display:block;
	transition:.5s ease all;
	text-decoration:none!important;
}

#footer-meta a:first-of-type {
	background:url(/site_files/12678/custom/421/images/phone.png) no-repeat left center;
	width:11.25rem;
	height:1.9375rem;
	line-height:1.9375rem;
	text-indent:3.0625rem;
	letter-spacing:.05em;
	background-size:contain;
}

#footer-meta a:last-of-type {
	background:url(/site_files/12678/custom/421/images/mail.png) no-repeat left center;
	width:10rem;
	background-size:contain;
	height:1.375rem;
	line-height:1.375rem;
	text-indent:3.3125rem;
	margin-top:1.75rem;
	letter-spacing:.05em;
}

#nav div a span {
	text-transform:uppercase;
}

#footer-1 {
	padding-bottom:4.5625rem;
}

#footer .footer_logo_r,#footer .footer_logo_tm {
	padding:0;
}

#nztm-footer-logos {
	background-color:#232424;
}

#nztm-footer-logos a {
	background-color:#000;
}

#our-products a {
	display:inline-block;
	width:59rem;
	height:27.75rem;
}

#nztm-video-player {
	height:27.75rem;
	background-color:#f4f5f4;
	width:100%;
	float:left;
}

#nztm-video-player .wrap{
	width:56.25rem;
}

#our-videos {
	overflow:hidden;
	width:56.25rem;
	margin:-0.875rem auto 0;
	height:27.75rem;
}

#video-slider {
	position:relative;
	left:0;
	margin:0;
	padding:0;
	width:624.9375rem;
}

#left-arrow {
	display:inline-block;
	position:relative;
	margin-top:-2.75rem;
	left:-3.1875rem;
	top:13.5625rem;
	cursor:pointer;
	color:#1c3b48;
	font-size:2.5rem;
}

#right-arrow {
	display:inline-block;
	margin-top:-2.75rem;
	float:right;
	position:relative;
	left:3.125rem;
	top:14.75rem;
	cursor:pointer;
	color:#1c3b48;
	font-size:2.5rem;
}

#nztm-video-player a span {
	background:url(/site_files/12678/custom/421/images/play_button.png) no-repeat center center;
	background-size:8.1875rem;
	display:block;
	top:9.5rem;
	left:25.5rem;
	width:8.1875rem;
	height:8.1875rem;
	position:absolute;
	border-radius:31.25rem;
	transition:.5s ease all;
}

#nztm-video-player a:hover span {
	background-color:rgba(255,255,255,0.3);
}




/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/

#colorbox,#cboxOverlay,#cboxWrapper {
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	overflow:hidden;
}

#cboxOverlay {
	position:fixed;
	width:100%;
	height:100%;
}

#cboxMiddleLeft,#cboxBottomLeft {
	clear:left;
}

#cboxContent {
	position:relative;
}

#cboxLoadedContent {
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}

#cboxTitle {
	margin:0;
}

#cboxLoadingOverlay,#cboxLoadingGraphic {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow {
	cursor:pointer;
}

.cboxPhoto {
	float:left;
	margin:auto;
	border:0;
	display:block;
	max-width:none;
}

.cboxIframe {
	width:100%;
	height:100%;
	display:block;
	border:0;
}

#colorbox,#cboxContent,#cboxLoadedContent {
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}

/*
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
	background:#000;
}

#colorbox {
	outline:0;
}

#cboxContent {
	margin-top:1.25rem;
	background:#000;
}

.cboxIframe {
	background:#fff;
}

#cboxError {
	padding:3.125rem;
	border:0.0625rem solid #ccc;
}

#cboxLoadedContent {
	border:0.3125rem solid #000;
	background:#fff;
}

#cboxTitle {
	position:absolute;
	top:-1.25rem;
	left:0;
	color:#ccc;
}

#cboxCurrent {
	position:absolute;
	top:-1.25rem;
	right:0;
	color:#ccc;
}

#cboxLoadingGraphic {
	background:url(images/loading.gif) no-repeat center center;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious,#cboxNext,#cboxSlideshow,#cboxClose {
	border:0;
	padding:0;
	margin:0;
	overflow:visible;
	width:auto;
	background:none;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active,#cboxNext:active,#cboxSlideshow:active,#cboxClose:active {
	outline:0;
}

#cboxSlideshow {
	position:absolute;
	top:-1.25rem;
	right:5.625rem;
	color:#fff;
}

#cboxPrevious {
	position:absolute;
	top:50%;
	left:0.3125rem;
	margin-top:-2rem;
	background:url(images/controls.png) no-repeat top left;
	width:1.75rem;
	height:4.0625rem;
	text-indent:-624.9375rem;
}

#cboxPrevious:hover {
	background-position:bottom left;
}

#cboxNext {
	position:absolute;
	top:50%;
	right:0.3125rem;
	margin-top:-2rem;
	background:url(images/controls.png) no-repeat top right;
	width:1.75rem;
	height:4.0625rem;
	text-indent:-624.9375rem;
}

#cboxNext:hover {
	background-position:bottom right;
}

#cboxClose {
	position:absolute;
	top:0.3125rem;
	right:0.3125rem;
	display:block;
	background:url(images/controls.png) no-repeat top center;
	width:2.375rem;
	height:1.1875rem;
	text-indent:-624.9375rem;
}

#cboxClose:hover {
	background-position:bottom center;
}

#video-slider a {
	position:relative;
	height:27.75rem;
	width:56.25rem;
	display:inline-block;
}
#video-slider a img{
	width:56.25rem;
}

.rs-contact-bar-container .social-container .social-icon {
	margin-left:0.4375rem;
}

.rs-contact-bar-inner {
	width:61.3125rem;
}

#long-line-to-narnia {
	width:calc(50% - 30.5625rem);
	height:0.0625rem;
	background:url(/site_files/12678/custom/421/images/0.0625rem.png?!23) repeat-x bottom;
	margin-left:30.5625rem;
	position:absolute;
	left:50%;
	top:9.875rem;
	z-index:2;
}

.auth #long-line-to-narnia {
	top:13rem;
}

#topr:before {
	content:"42.0000° S, 174.0000° E";
	left:0;
	position:absolute;
	transform:rotate(-90deg) translate(-13.0625rem,-3.75rem);
	letter-spacing:.1em;
	font-family:vcsm,arial;
	font-weight:300;
	font-style:normal;
	font-smooth:always;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	color:#3f3f3f;
}

#topr:after {
	content:"42.0000° S, 174.0000° E";
	right:0;
	position:absolute;
	transform:rotate(-90deg) translate(10.4375rem,3.5625rem);
	letter-spacing:.1em;
	font-family:vcsm,arial;
	font-weight:300;
	font-style:normal;
	font-smooth:always;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	color:#3f3f3f;
}

.rs-contact-bar-container .social-container a:hover {
	background:#fff!important;
}

.rs-contact-bar-container .social-container a:hover svg path {
	fill:#000!important;
}

.rs-contact-bar-container .social-container a svg path,.rs-contact-bar-container .social-container a {
	transition:.5s ease all;
}

#topr a.p-font {
	text-decoration:none!important;
}

#topr a.p-font:hover span {
	position:relative;
	left:0.625rem;
}

#topr a.p-font span {
	transition:.5s ease all;
	position:relative;
	left:0;
}

#footer-meta a:hover {
	color:#fff;
}

#footer-nav div a:hover {
	color:#fff;
}

#main_body .h1_block h1.heading {
	text-transform:uppercase;
}

#main_body .text_block h2.heading {
	text-transform:uppercase;
	font-size:1.125rem;
}

#main_body .text_block h3.heading {
	text-transform:uppercase;
	font-size:0.9375rem;
}

#main_body .custombutt_block .custombutt_link {
	font-weight:800;
	letter-spacing:0.0625rem;
	font-size:0.9375rem;
	max-width:17.5rem;
	border-radius:0!important;
}

.file_upload_block .file-upload-container,#main_body .email_form_block .email_form li.email_form_submit input,.file_upload_block .file-upload-container .file-download-text {
	font-weight:800!important;
	letter-spacing:0.0625rem;
	font-size:0.9375rem;
}

.file_upload_block .file-upload-container,#main_body .email_form_block .email_form .email_form_submit input,.social-buttons .social-icon {
	border-radius:0!important;
}

/*
#nztm-footer-logos {
	position:absolute;
	width:100%;
	z-index:200;
	will-change:transform;
}

#footer-1 {
	padding-top:10.0625rem;
}
*/


#colorbox,#cboxOverlay,#cboxWrapper {
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	overflow:hidden;
}

#cboxOverlay {
	position:fixed;
	width:100%;
	height:100%;
}

#cboxMiddleLeft,#cboxBottomLeft {
	clear:left;
}

#cboxContent {
	position:relative;
}

#cboxLoadedContent {
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}

#cboxTitle {
	margin:0;
}

#cboxLoadingOverlay,#cboxLoadingGraphic {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow {
	cursor:pointer;
}

.cboxPhoto {
	float:left;
	margin:auto;
	border:0;
	display:block;
	max-width:none;
}

.cboxIframe {
	width:100%;
	height:100%;
	display:block;
	border:0;
}

#colorbox,#cboxContent,#cboxLoadedContent {
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}

/*
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
	background:#000;
}

#colorbox {
	outline:0;
}

#cboxContent {
	margin-top:1.25rem;
	background:#000;
}

.cboxIframe {
	background:#fff;
}

#cboxError {
	padding:3.125rem;
	border:0.0625rem solid #ccc;
}

#cboxLoadedContent {
	border:0.3125rem solid #fff;
	background:#fff;
}

#cboxTitle {
	position:absolute;
	top:-1.25rem;
	left:0;
	color:#ccc;
}

#cboxCurrent {
	position:absolute;
	top:-1.25rem;
	right:0;
	color:#ccc;
}

#cboxLoadingGraphic {
	background:url(images/loading.gif) no-repeat center center;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious,#cboxNext,#cboxSlideshow,#cboxClose {
	border:0;
	padding:0;
	margin:0;
	overflow:visible;
	width:auto;
	background:none;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active,#cboxNext:active,#cboxSlideshow:active,#cboxClose:active {
	outline:0;
}

#cboxSlideshow {
	position:absolute;
	top:-1.25rem;
	right:5.625rem;
	color:#fff;
}

#cboxPrevious {
	position:absolute;
	top:50%;
	left:0.3125rem;
	margin-top:-2rem;
	background:url(images/controls.png) no-repeat top left;
	width:1.75rem;
	height:4.0625rem;
	text-indent:-624.9375rem;
}

#cboxPrevious:hover {
	background-position:bottom left;
}

#cboxNext {
	position:absolute;
	top:50%;
	right:0.3125rem;
	margin-top:-2rem;
	background:url(images/controls.png) no-repeat top right;
	width:1.75rem;
	height:4.0625rem;
	text-indent:-624.9375rem;
}

#cboxNext:hover {
	background-position:bottom right;
}

#cboxClose {
	position:absolute;
	top:0.3125rem;
	right:0.3125rem;
	display:block;
	background:url(images/controls.png) no-repeat top center;
	width:2.375rem;
	height:1.1875rem;
	text-indent:-624.9375rem;
}

#cboxClose:hover {
	background-position:bottom center;
}



#colorbox,
#cboxOverlay,
#cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: hidden;
}
#cboxWrapper {
	max-width: none;
}
#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}
#cboxMiddleLeft,
#cboxBottomLeft {
	clear: left;
}
#cboxContent {
	position: relative;
}
#cboxLoadedContent {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#cboxTitle {
	margin: 0;
}
#cboxLoadingOverlay,
#cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
	cursor: pointer;
}
.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
	-ms-interpolation-mode: bicubic;
}
.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
}
#colorbox,
#cboxContent,
#cboxLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
#cboxOverlay {
	background: #fff;
}
#colorbox {
	outline: 0;
	box-shadow: 0.125rem 0.1875rem 23.1.75rem 0.4.5rem rgba(0, 0, 0, 0.27);
}
#cboxContent {
	overflow: visible;
	background: #000;
}
.cboxIframe {
	background: #fff;
}
#cboxError {
	padding: 3.125rem;
	border: .0625rem solid #ccc;
}
#cboxLoadedContent {
	background: #fff;
	padding: .0625rem;
}
#cboxLoadingGraphic {}#cboxLoadingOverlay {
	background: #000;
}
#cboxTitle {
	display: none
}
#cboxCurrent {
	position: absolute;
	top: -1.375rem;
	right: 12.8125rem;
	text-indent: -624.9375rem;
}
#cboxPrevious,
#cboxNext,
#cboxSlideshow,
#cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	text-indent: -624.9375rem;
	width: 1.25rem;
	height: 1.25rem;
	position: absolute;
	top: -1.25rem;
}
#cboxPrevious:active,
#cboxNext:active,
#cboxSlideshow:active,
#cboxClose:active {
	outline: 0;
}
#cboxPrevious {
	background-position: 0 0;
	right: 2.75rem;
}
#cboxPrevious:hover {
	background-position: 0 -1.5625rem;
}
#cboxNext {
	background-position: -1.5625rem 0;
	right: 1.375rem;
}
#cboxNext:hover {
	background-position: -1.5625rem -1.5625rem;
}
#cboxClose {
	visibility: hidden;
}
#cboxClose:hover {
	background-position: center -5.85rem;
}
.cboxSlideshow_on #cboxPrevious,
.cboxSlideshow_off #cboxPrevious {
	right: 4.125rem;
}
.cboxSlideshow_on #cboxSlideshow {
	background-position: -4.6875rem -1.5625rem;
	right: 2.75rem;
}
.cboxSlideshow_on #cboxSlideshow:hover {
	background-position: -6.25rem -1.5625rem;
}
.cboxSlideshow_off #cboxSlideshow {
	background-position: -6.25rem 0;
	right: 2.75rem;
}
.cboxSlideshow_off #cboxSlideshow:hover {
	background-position: -4.6875rem -1.5625rem;
}
.r18-popup #cboxContent {
	-webkit-font-smoothing: antialiased;
	font-size: 1.25rem;
}
.r18-popup #cboxContent .larger-text {
	font-size: 2rem;
	line-height: 2.5rem;
	margin-left: 3.125rem;
	margin-top: 3.9375rem;
	margin-bottom: 3.125rem;
}
.r18-popup #cboxContent .blurb {
	font-size: 1.25rem;
	margin-left: 3.125rem;
	font-style: italic;
	border-bottom: .0625rem solid #e2e2e2;
	height: 5.3125rem;
	width: 75%;
	margin-bottom: 3.125rem;
}
.r18-popup #cboxContent input {
	background: #fff;
	border: .125rem solid #464646;
	-webkit-appearance: none;
	height: 1.25rem;
	width: 1.25rem;
	margin-left: 3.125rem;
}
.r18-popup #cboxContent span {
	position: relative;
	top: -.375rem;
}
.r18-popup #yesImOver {
	font-weight: 700;
	text-decoration: underline;
	margin-left: 3.125rem;
	cursor: pointer;
}
@media(max-width:560px){#colorbox #cboxLoadedContent .larger-text.main-font br {
	display: none;
}
#colorbox #cboxLoadedContent .larger-text.main-font {
	margin-right: 3.125rem;
}
#colorbox #cboxLoadedContent .blurb.p-font {
	margin-right: 3.125rem;
	padding-bottom: 26px;
}
}
@media(max-width:510px){#colorbox #cboxLoadedContent .blurb.p-font br {
	display: none;
}
.r18-popup #cboxContent span {
	float: left;
	margin-left: 3.125rem;
}
}


#cboxOverlay{
    opacity: 0.7 !important;
  	background: #000;
}

#colorbox .popupSection{
 	display: block;
  	width: 100%;
  	height: 50%;
  	text-align: center;
}

#colorbox .popupSection .flagContainer{
 	display: inline-block;
  	width: 10rem;
 	text-align: center;
}

#colorbox .popupSection .flagContainer img {
    width: 10rem;
    height: 6.5rem;
}

#colorbox .popupSection .flagContainer#chinese{
 	margin-right: 4rem;
}

#colorbox .popupSection .flagContainer#english{
 	margin-right: 4rem;
}

#colorbox .popupSection .flagContainer#korean img{
   	border: 1px solid #555;
}

#colorbox .popupSection .flagContainer p{
 	color: #000;
  	text-decoration: none;
  	font-size: 1rem;
  	margin-top: 1rem;
}

#colorbox .flagContainer a{
   	text-decoration: none !important;
}

#colorbox img#nztmLogo{
	margin-top: 3rem;
  	width: 8rem;
}

#colorbox .flagContainer a:hover{
  	cursor: pointer;
}

/**Country Flag**/
#shadow a.chineseFlag{
 	display: inline-block;
    vertical-align: middle;
    margin-right: 1.2rem; 
}

#shadow a.chineseFlag img{
    width: 2.7rem;
    height: 100%;
    vertical-align: bottom;
}

#shadow #header a.chineseFlag{
 	margin-left: -3.5rem; 
}

.mobile-menu-bar{
 	background-color: transparent !important; 
}

@media(max-width: 1460px){
 	#cboxClose:hover{
    	background-position: center -6.95rem   
    }	
}

@media(max-width: 1080px){
 	#cboxClose:hover{
    	background-position: center -8.55rem   
    }	
}

@media(max-width: 740px){
    #cboxClose:hover {
        background-position: center -6.95rem;
    }
}


@media(max-width: 1490px){
 	#colorbox #popupContainer #english, #colorbox #popupContainer #chinese{
      	margin-right: 3rem;
    }
}

@media(max-width: 1200px){
 	#colorbox #popupContainer #english, #colorbox #popupContainer #chinese{
      	margin-right: 1.5rem;
    }
}

@media(max-width: 893px){
 	#colorbox #nztmPopupLogo{
     	height: 36%;
    }

  	#colorbox #popupContainer #korean{
     	padding-top: 2rem;
  	}
}

@media(max-width: 438px){
 	 #colorbox #nztmPopupLogo{
     	height: 180px;
    }

  	#popupContainer .flagContainer{
      	margin: 0 auto !important;
      	display: block !important;
      	padding-top: 0 !important;
      	padding-bottom: 1rem;
    }
}


/*****Responsive*****/
#shadow #shadow_inner{
 	min-width: 0;
}

#shadow #header{
 	width: 100%;
}

@media(max-width: 1080px){
  	#shadow #nav div.text-scaling{
     	font-size: 100%;
    }
}

@media(max-width: 740px){
  	#shadow #header #logo{
  		width: 100% !important
  	}

  	#shadow #footer-nav{
    	width: calc(100% - 1.8125rem);
    }

  	#shadow #nztm-footer-logos{
     	display: none;
    }


  	#shadow #footer-meta{
     	margin-left: 2rem;
    }
}

@media(max-width: 350px){
 	#shadow #feature-area .feature-slide-heading{
      	padding: 2.3125rem 3.25rem 1.625rem;
    }
}